body {
  --cassiopeia-color-primary: #38619f !important;
  --cassiopeia-color-hover: #303a47;
  --cassiopeia-color-link: #1C5E5A;
}

.newsPic img {
    max-width: 500px;
    width: 100%;
    height: auto;
}
div.new-navigation{
  display:none !important;
}
li.print-icon{
display:none !important;
  
}
.footer .mod-menu {
    position: relative;
    flex-direction: row;
    width: 50%;
    font-size: 90%;
}
.footer .grid-child {
    padding: 1rem 0em;
}.mod-list li {
    padding: 0.25em 1rem;
}
.pubDate{
  
    font-size: 90%;
    font-style: italic;
    color: gray;
}
div.page-header:nth-of-type(1) {
  display: none;
}

.juror_div {
  text-align: center;
}

.eTit {
  font-weight: bold;
  font-size: 110%;
}

.article-info,
.pagenavigation,
.page-header h2 {
  display: none !important;
}

a.btn-custom,
p.btn-custom {
  background-color: blue;
}

.blog-items {
  border-bottom: 2px solid black;
}

a.ev_link_row {
  font-weight: bold !important;
  font-size: 100% !important;
  color: black !important;
}

.site-grid {
  grid-template-columns: [full-start] minmax(0, 1fr) [main-start] repeat(4, minmax(0, 25rem)) [main-end] minmax(0, 1fr) [full-end];
}

h3.card-header {
  display: none;
}

.cat_header {
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 25px;
  font-size: 30pt;
  display: inline-block;
  width: 100%;
  word-break: break-word;
}

.navbar-brand img {
    max-height: 130px;
    width: auto;
}
.w24p{
  width:24%;
}


@media (max-width: 800px) {
	.w24p {width:32%;}

  .eventlist tr td:last-child,.eventlist tr th:last-child {
    display: none;
}
}
@media (max-width: 400px) {
	.w24p {width:49%;}
}

.sponsorDiv .logo {
    float: left;
    width: 35%;
    height: 100%;
    display: inline-block;
}

.sponsorDiv .intro {
    float: left;
    width: 60%;
}
.cf{
  float:none;
  clear:both;
  display:block;
}
.sponsorDiv {
    float: none;
    clear: both;
    border-bottom: 1px solid #38619f;
    display: block;
    padding-bottom: 20px;
    margin-bottom: 20px;
}